Subject: RE: draft-ietf-atompub-format-09.txt is ready for IESG review

From: "Scott Hollenbeck" <[email-masked]>
Date: Thu, 9 Jun 2005 10:39:43 -0400

I will schedule the document for IESG review during the 23 June telechat.
Thanks for the notes.

-Scott-

> -----Original Message-----
> From: Paul Hoffman [mailto:[email-masked]] 
> Sent: Thursday, June 09, 2005 10:35 AM
> To: Hollenbeck, Scott
> Cc: Tim Bray; Atom WG
> Subject: draft-ietf-atompub-format-09.txt is ready for IESG review
> 
> Greetings again. As the shepherd for this document, I would like to 
> ask you to bring it to the IESG for final review. The WG has worked 
> hard on this document after IETF Last Call, and made many changes 
> that incorporate the WG rough consensus on issues that were brought 
> up during and after IETF Last Call.
> 
> Some members of the Working Group remain unenthusiastic about some 
> sections of the document, but we strongly believe that there is rough 
> (or better) consensus in support of the document as a whole. For some 
> of the parts with the most contention, there cannot be more than very 
> rough consensus due to basic differences in the way people would 
> design parts of the format, particularly given that we have many 
> models in existence with the different flavors of RSS. For some parts 
> of the document, there is contention about whether or not a 
> particular item should or should not be in the Atom core versus being 
> an extension. For some parts, there is contention whether there 
> should be MUST/SHOULD/MAY leeway for content creators in the presence 
> or absence of an element, or the semantic content of an element; we 
> really pushed RFC 2119 around during the past few months.
> 
> The length of the mailing list archive is anomalous in the IETF, but 
> so is the large number of regular active contributors and the breadth 
> of parts of the document to which they contributed. This huge amount 
> of input has caused the document to be more seriously reviewed, by 
> more eyes, than a typical IETF document, but it has also caused more 
> opportunity for disagreement along the way. Yet we still ended up 
> with a format that meets the goals of the charter and the general 
> agreement of most of the participants in the Working Group.
> 
> Please let us know how if the IESG has any concerns with the document 
> during their review.
> 
> --Paul Hoffman, Director
> --Internet Mail Consortium
> 
>

---

From: Paul Hoffman <[email-masked]>
Date: Thu, 9 Jun 2005 07:34:55 -0700

--Paul Hoffman, Director